div.db4{
z-index:101;
position:fixed;
top:-2%;
left:89%;
width:894px;
height:894px;
background-color:rgba(1,116,169,0.54);
opacity:0.38;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:4%;
left:82%;
width:1801px;
height:1801px;
background-color:rgba(0,151,206,0.37);
opacity:0.79;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:4%;
left:92%;
width:1966px;
height:1966px;
background-color:rgba(4,214,200,0.19);
opacity:0.37;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-10%;
left:92%;
width:942px;
height:942px;
background-color:rgba(8,182,246,0.19);
opacity:0.73;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:3%;
left:78%;
width:1362px;
height:1362px;
background-color:rgba(13,156,236,0.25);
opacity:0.64;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-7%;
left:91%;
width:876px;
height:876px;
background-color:rgba(19,155,222,0.19);
opacity:0.66;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}